.guojiA10232_ind03 .weixin_Share .img_Share { margin:0 auto; width:180px; height:180px; }
.guojiA10232_ind03 .weixin_Share { text-align:center; margin-top:40px;}
.guojiA10232_ind03 .weixin_Share .text_Share a {text-decoration:none;color: #444;}
.guojiA10232_ind03 .weixin_Share .text_Share { width:250px; text-align:center; margin:0 auto;text-decoration:none;font-family: Arial;font-size: 14px;color: #444;line-height: 22px;}